OVALdb logo

Professional OVAL Repository

Search Conditions:  Product: gst-plugins-good1.0

Page 1 of 2 (52 items)Предыдущая12Следующая
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.nix:def:275213DSA-3723-1 -- gst-plugins-good1.0 -- security updatepatch
oval:com.altx-soft.nix:def:275283USN-3135-1 -- GStreamer Good Plugins vulnerabilitypatch
oval:ru.altx-soft.nix:def:275213Обновление DSA-3723-1 gst-plugins-good1.0 -- обновление безопасностиpatch
oval:ru.altx-soft.nix:def:275283Обновление USN-3135-1 -- уязвимость GStreamer Good Pluginspatch
oval:com.altx-soft.nix:def:275604USN-3135-2 -- GStreamer Good Plugins vulnerabilitypatch
oval:ru.altx-soft.nix:def:275604Обновление USN-3135-2 -- уязвимость GStreamer Good Pluginspatch
oval:org.cisecurity:def:159121DSA-3723-1 -- gst-plugins-good1.0 -- security updatepatch
oval:com.altx-soft.nix:def:252063USN-3245-1 -- GStreamer Good Plugins vulnerabilitiespatch
oval:com.altx-soft.nix:def:252233DSA-3820-1 -- gst-plugins-good1.0 -- security updatepatch
oval:ru.altx-soft.nix:def:252063Обновление USN-3245-1 -- уязвимости GStreamer Good Pluginspatch
oval:ru.altx-soft.nix:def:252233Обновление DSA-3820-1 gst-plugins-good1.0 -- обновление безопасностиpatch
oval:org.cisecurity:def:214120DSA-3820-1 -- gst-plugins-good1.0 -- security updatepatch
oval:ru.altx-soft.nix:def:473002Debian -- уязвимость в gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2016-9634)vulnerability
oval:ru.altx-soft.nix:def:473012Debian -- уязвимость в gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2016-9635)vulnerability
oval:ru.altx-soft.nix:def:473022Debian -- уязвимость в gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2016-9636)vulnerability
oval:ru.altx-soft.nix:def:487293Debian -- уязвимость в gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2016-10198)vulnerability
oval:ru.altx-soft.nix:def:487303Debian -- уязвимость в gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2017-5840)vulnerability
oval:ru.altx-soft.nix:def:489043Debian -- уязвимость в gst-plugins-good1.0 (CVE-2016-10199)vulnerability
oval:ru.altx-soft.nix:def:489053Debian -- уязвимость в gst-plugins-good1.0 (CVE-2017-5841)vulnerability
oval:ru.altx-soft.nix:def:489063Debian -- уязвимость в gst-plugins-good1.0 (CVE-2017-5845)vulnerability
oval:com.altx-soft.nix:def:473002Debian -- vulnerability in gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2016-9634)vulnerability
oval:com.altx-soft.nix:def:473012Debian -- vulnerability in gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2016-9635)vulnerability
oval:com.altx-soft.nix:def:473022Debian -- vulnerability in gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2016-9636)vulnerability
oval:com.altx-soft.nix:def:487292Debian -- vulnerability in gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2016-10198)vulnerability
oval:com.altx-soft.nix:def:487302Debian -- vulnerability in gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2017-5840)vulnerability
oval:com.altx-soft.nix:def:489042Debian -- vulnerability in gst-plugins-good1.0 (CVE-2016-10199)vulnerability
oval:com.altx-soft.nix:def:489052Debian -- vulnerability in gst-plugins-good1.0 (CVE-2017-5841)vulnerability
oval:com.altx-soft.nix:def:489062Debian -- vulnerability in gst-plugins-good1.0 (CVE-2017-5845)vulnerability
oval:ru.altx-soft.nix:def:604434Ubuntu -- уязвимость в gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2016-10198)vulnerability
oval:ru.altx-soft.nix:def:604444Ubuntu -- уязвимость в gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2016-10199)vulnerability
oval:ru.altx-soft.nix:def:604454Ubuntu -- уязвимость в gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2017-5840)vulnerability
oval:ru.altx-soft.nix:def:604464Ubuntu -- уязвимость в gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2017-5841)vulnerability
oval:ru.altx-soft.nix:def:604474Ubuntu -- уязвимость в gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2017-5845)vulnerability
oval:com.altx-soft.nix:def:604433Ubuntu -- vulnerability in gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2016-10198)vulnerability
oval:com.altx-soft.nix:def:604443Ubuntu -- vulnerability in gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2016-10199)vulnerability
oval:com.altx-soft.nix:def:604453Ubuntu -- vulnerability in gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2017-5840)vulnerability
oval:com.altx-soft.nix:def:604463Ubuntu -- vulnerability in gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2017-5841)vulnerability
oval:com.altx-soft.nix:def:604473Ubuntu -- vulnerability in gst-plugins-good0.10, gst-plugins-good1.0 (CVE-2017-5845)vulnerability
oval:com.altx-soft.nix:def:1518032DSA-4900-1 -- gst-plugins-good1.0 -- security updatepatch
oval:com.altx-soft.nix:def:1518172DLA-2640-1 -- gst-plugins-good1.0 security updatepatch
Page 1 of 2 (52 items)Предыдущая12Следующая

company ALTEX-SOFT 2008-2021, © AO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.